Message: Error with G4LEVELGAMMADATA after installing geant4.10.03.p03 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Error with G4LEVELGAMMADATA after installing geant4.10.03.p03 

Forum: Installation and Configuration
Date: 09 Nov, 2017
From: Andrea Benaglia <Andrea Benaglia>

Dear experts,

I'm writing to get some help about an error I'm getting after moving to geant 4.10.3 (from 4.10.2). At run time, I get errors about wrong photon evaporation data files, such as [1]. I'm not sure if there's a problem in my configuration, since G4PhotonEvaporation4.3.2 was introduced.

I haven't fully understood the issue, so this forum might not be the most appropriate one.

Thanks in advance for your help, Andrea

[1]

-------- EEEE ------- G4Exception-START -------- EEEE -------
*** G4Exception : had014
      issued by : G4LevelReader::LevelManager(..)
 G4LevelReader: wrong data file for Z= 7 A= 16 level #2 has index 0
Check G4LEVELGAMMADATA

 Add Message Add Message
to: "Error with G4LEVELGAMMADATA after installing geant4.10.03.p03"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]